Raise WARNS in secure/ as high as possible and fix some resulting warnings.
[dragonfly.git] / secure / usr.bin / ssh-agent / Makefile
1 # $FreeBSD: src/secure/usr.bin/ssh-agent/Makefile,v 1.2.2.3 2002/07/03 22:20:31 des Exp $
2 # $DragonFly: src/secure/usr.bin/ssh-agent/Makefile,v 1.4 2008/04/07 01:20:18 pavalos Exp $
3
4 PROG=   ssh-agent
5 SRCS=   ssh-agent.c roaming_dummy.c
6 WARNS?= 3
7
8 .include "../../Makefile.ssh.common"
9 .include <bsd.prog.mk>